<?php
session_start();

include 'dbc.php';

$userid=$_SESSION['userid'];

$id=$_REQUEST["id"];

  $sqlcus = "select * from payment where id='$id' and user_id='$userid'";
   $result=$conn->query($sqlcus);
$ppp = $result->fetch_assoc();
    $date=$ppp["date"];
	$ven_name=$ppp["ven_name"];
	$netamount=$ppp["netamount"];
	$remarks=$ppp["remarks"];



 	    
echo "<table border=1 width=100% align=center bgcolor=white>";
echo "<tr>";

echo "<td bgcolor=white align=center colspan=5><font color=black size=6pt face=Arial>" . "Payment Paid Slip" . "</font></td>";
echo "</tr>";
echo "<tr>";
echo "<th bgcolor=white align=left colspan=5> <hr></th>";
echo "</tr>";
echo "<tr>";

echo "<td bgcolor=white align=left >" ."<img src='logo.jpg' />" . "</td>";
echo "<td bgcolor=white align=left colspan=5><font color=black size=2pt face=Arial>" . $userid. "<br>231- B2, Johar Town, Lahore 54000, Pakistan <br>Tel: 0304-4441302-01". "</font></td>";

echo "</tr>";
echo "<td align=left colspan=3></td>" ;
   echo "<td bgcolor=white align=left ><font color=black size=2pt face=Arial>" . "Sales Tax Registration :" . "</font></td>";
  echo "<td align=left ><font color=black size=2pt face=Arial>"  ."30037559974" . "</font></td>" ;
  echo "</tr>"; 
  echo "<tr>";
   echo "<td align=left colspan=3></td>" ;
   echo "<td bgcolor=white align=left ><font color=black size=2pt face=Arial>" . "National Tax Number : " . "</font></td>";
  echo "<td align=left ><font color=black size=2pt face=Arial>"  ."3755997-4" . "</font></td>" ;
  echo "</tr>"; 
echo "<tr>";

  echo "<td align=left colspan=3><font color=black size=3pt face=Arial>" ."To" . "<br>" .$ppp["ven_name"] . "</font></td>" ;
  
  echo "<td bgcolor=white align=left > <font color=black size=2pt face=Arial>" . "Payment No" . "</font></td>";
  echo "<td align=left ><font color=black size=1pt face=Arial>"  .$ppp["id"] . "</font></td>" ;
  echo "</tr>"; 
  echo "<tr>";
   
  echo "<td align=left colspan=3><font color=black size=2pt face=Arial>"  .$pname . "</font></td>" ;
 echo "<td bgcolor=white align=left ><font color=black size=2pt face=Arial>"  . "Date" . "</font></td>";
  echo "<td align=left ><font color=black size=1pt face=Arial>"  .$ppp["date"] . "</font></td>" ;
 
  echo "</tr>"; 
  
 
   

   echo "<tr>";
 echo "<th align=right bgcolor=white  colspan=3><font color=black size=2pt face=Arial>Remarks   :    </font>  </th>";

 echo "<th align=center colspan=2><font color=black size=2pt face=Arial>" .$remarks . "</font></th>" ;
 echo "</tr>";

 echo "<tr>";
 echo "<th align=right bgcolor=white  colspan=3><font color=black size=2pt face=Arial> Total Amount    :    </font>  </th>";

 echo "<th align=center colspan=2><font color=black size=2pt face=Arial>" .$netamount . "</font></th>" ;
 echo "</tr>";
  
 echo "<tr>";
 echo "</tr>";
 echo "<tr>";
 echo "<th align=right bgcolor=white  colspan=5> <font color=black size=1pt face=Arial>------------------------------------------  </th>";
 echo "</tr>";
  

 echo "</table>";
  echo "<hr>";

	 
 
?>



